# Create a Brandfolder

Creates a Brandfolder in the specified organization.

Endpoint: POST /organizations/{organization_id}/brandfolders
Version: v4
Security: APIToken

## Path parameters:

  - `organization_id` (string, required)
    Unique identifier for the resource instance.
    Example: "oqgkkd-fr5iv4-cocc75"

## Header parameters:

  - `Accept` (string, required)
    Enum: "application/json"

  - `Authorization` (string, required)
    Bearer token for authentication

  - `Content-Type` (string)
    Example: "application/json"

## Request fields (application/json):

  - `data` (object, required)

  - `data.attributes` (object, required)

  - `data.attributes.name` (string, required)
    The name of the brandfolder.
    Example: "Brandfolder"

  - `data.attributes.privacy` (string)
    The privacy setting of the brandfolder.
    Example: "private"

  - `data.attributes.slug` (string)
    The URL-friendly slug of the brandfolder.
    Example: "brandfolder"

  - `data.attributes.tagline` (string)
    The tagline of the brandfolder.
    Example: "You expected this - Brandfolder's Brandfolder!"

## Response 200 fields (application/json):

  - `data` (object, required)

  - `data.id` (string, required)
    Unique identifier for the resource instance.
    Example: "oqgiju-21olts-ce9egi"

  - `data.type` (string, required)
    The type of the resource.
    Enum: "brandfolders"

  - `data.attributes` (object, required)

  - `data.attributes.name` (string, required)
    The name of the brandfolder.
    Example: "Brandfolder"

  - `data.attributes.privacy` (string, required)
    The privacy setting of the brandfolder.
    Example: "private"

  - `data.attributes.slug` (string, required)
    The URL-friendly slug of the brandfolder.
    Example: "brandfolder"

  - `data.attributes.tagline` (string, required)
    The tagline of the brandfolder.
    Example: "You expected this - Brandfolder's Brandfolder!"


